Subject: Re: bug#47685: Feature Request: Install fping by default

From: Leo Famulari <[email-masked]>
Date: Sat, 10 Apr 2021 13:48:29 -0400

On Sat, Apr 10, 2021 at 03:52:34AM +0000, bo0od wrote:
> Hi There,
> 
> Its better to know when you configure guix network using manual installation
> if things went well or not, the easiest way to do that is ping x.org. But
> fping package is not installed by default within guix iso, Hope to see it
> added by default.

I checked, and `ping` is available in the ISO. What does fping add over
ping?